      DIMENSION F(76,697,36),G(76,697,36),D(76,697,36)
      OPEN(10,FILE='oneway_ut12.dat',FORM='UNFORMATTED')
      OPEN(11,FILE='twoway_ut12.dat',FORM='UNFORMATTED')
      OPEN(12,FILE='diffld_ut12.dat',FORM='UNFORMATTED')
      DO J=1,36
       READ(10)((F(I,K,J),I=1,76),K=1,697)
       READ(11)((G(I,K,J),I=1,76),K=1,697)
      ENDDO
      DO J=1,36
       DO K=1,697
        DO I=1,76
         if(F(I,K,J).eq.0)then
          D(I,K,J)=1.e36
         else
          D(I,K,J)=(G(I,K,J)-F(I,K,J))/F(I,K,J)*100.
         endif
         if(j.ge.23.and.j.le.35.and.i.ge.12.and.i.le.45)d(i,k,j)=1.e36
         write(6,*)d(i,k,j),i,j,k       
        ENDDO
        if(mod(k,29).eq.0)pause
       ENDDO
       WRITE(12)((D(I,K,J),I=1,76),K=1,697)
      ENDDO
      STOP
      END
